form{
	position:relative;top:50px;
	width:26%;
	border-radius:12px;
	color:white;
	background-image:linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.8));
	height:350px;

}
body{
    background-image:linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(/static/image/12345.jpg/);
    height:480px;
    background-repeat: no-repeat;

}

#btn{
	width: 75%;
	height:25px;
	cursor: pointer;
	border-radius: 6px;
	background-color:#215e28;
	color:white;
	font-size:13px;
	border:none;
}
.btn{
	width: 75%;
	height:23px;
	border-radius: 6px;
	border:none;
	background: #bababa;
}
#login{
	width: 75%;
	height:26px;
	border-radius: 6px;
	border:none;
	background-color:#215e28;
}